﻿

.footer-nav .menu-item {
	display: block;
	margin-bottom: 1em;
}






.footer-nav .menu-item a {
	color: white;
	font-size: 1.2em;
	font-weight: bold;
	margin-right: 2.5em;
}


.footer-nav .menu-item a:hover, .footer-nav .menu-item a:active, .footer-nav .menu-item a:focus {
	text-decoration: none;
}
.col{float:left}
#block-block-801 #lightBoxContent.lightBoxContent .turnKeyTextWrapper .mlist-outer-wrapper .mlist-wrapper #thankyouBlock .mlist-submit-new{padding:0px 0 5px;}
#lightBoxContent.lightBoxContent .turnKeyTextWrapper .mlist-outer-wrapper .mlist-wrapper #thankyouBlock .mlist-submit-new{padding:10px 0 20px 0;}
#lightBoxContent.lightBoxContent .turnKeyTextWrapper .mlist-outer-wrapper .mlist-wrapper #thankyouBlock .mlist-submit-new input{margin:0;}


.covers .gmap {
	display: block;
}


.covers .hero__bg .gmap img,
.covers .hero__bg .gmap picture {
	max-height: none;
	max-width: none;
	min-height: 0;
	min-width: 0;
}


.covers .hero__bg {
	display: block;
	opacity: 0;
	position: fixed;
}


.covers .hero__bg img,
.covers .hero__bg picture {
	max-width: none;
	min-height: 100%;
	min-width: 100%;
	position: absolute;
}


.covers .hero__bg.hero--slider-container,
.covers .hero--slider-container .hero__bg {
	opacity: 1;
}


.covers .hero--slider-container .has-no-image {
	background: #171617;
}

#content { margin-bottom:30px; }



.col-full:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

.col-full, .layout-full #main, #main.fullwidth { width: 940px; margin: 0 auto; }

#footer-widgets .col-full { width: 960px; }
